Please Do Not Upgrade to High Sierra, Mac OS 10.13

Apple releases High Sierra, Mac OS 10.13 tomorrow, but it is not compatible with all of the applications students need to use.
At this time, HMS Information Technology strongly recommends that HMS/HSDM students not upgrade to High Sierra.
High Sierrra is currently not compatible with the ExamSoft & NBME software used by HMS/HSDM, and other applications including but not limited to MATLAB.  Until these incompatibilities are resolved, students should NOT install/upgrade current devices to Mac OS 10.13 and they should not buy new computers with 10.13 pre-installed.
If you have any questions, please contact the IT Service Desk at 617-432-2000 or itservicedesk@hms.harvard.edu.